@media screen, projection {
* { padding:0; margin:0; border:0 }
html { width:100%; background:#000; color:#999; font-family:arial,sans-seif; font-size:.81em }
body { width:1024px; margin:0 auto; text-align:center }
p { margin: 0 0 1em }
a { color: #728dff }
#wrap { width:1024px; height:600px }
#wrap p { padding-top:3em; }
#charities { width:990px; margin:0 auto; text-align:left }
#charities ul { width:31%; float:left; display:inline; margin: 0.5em 1% 3em 1%; list-style:none; }
#charities ul li { margin:.2em 0; text-indent:0; float:left; display:inline; clear:both; width:100% }
.note { font-size:.85em; color:#555; clear:both; }
}
